const TokenKey = 'Admin-Token';

// 获取token
export function getToken () {
  return localStorage.getItem(TokenKey);
}
// 保存token
export function setToken (token) {
  return localStorage.setItem(TokenKey, token); // 将token保存在本地
}
// 删除token
export function removeToken () {
  return localStorage.removeItem(TokenKey);

}
